# ps_setflat

(PECL ps >= 1.1.0)

ps_setflat — Fixe la position à plat

### Description

ps_setflat(resource `$psdoc`, float `$value`): bool

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`psdoc`

  Identifiant d'un fichier postscript retourné par ps_new().

`value`

  La valeur `value` doit être entre 0.2 et 1.

### Valeurs de retour

Cette fonction retourne `true` en cas de succès ou `false` si une erreur survient.